@charset "UTF-8";
.main{ width: 90%; margin:auto; position:relative;}

.header{ padding: 15px 0 15px 0;}
.header .logo{ float: left;float: inline-start;}
.header .logo p{float: left;float: inline-start;}
.header .logo p img{height: 37px;}
.header .logo h1{float: right;float: inline-end; font-size: 18px; color: #111111; margin: 16px 10px 0 10px;}
.header .right{ float: right;float: inline-end; display: flex; justify-content: center; align-items: center; margin: 5px 0 0 0;}
.header .right div{height: 24px; float: left;float: inline-start; margin-left:20px; margin-inline-start:20px; line-height: 24px; position: relative;}
.header .right div a{ position: relative; display: block; line-height: 35px; padding: 0 0 0 45px; padding-inline-start:45px; background-repeat: no-repeat; background-position: left center; background-position: left center;}
/* RTL 阿拉伯强制替换背景位置 */
html[dir="rtl"] .header .right div a {
  background-position: right center;
}
.header .right div .a1{ background-image: url(../images/icoT1.png); padding-left: 30px;padding-inline-start:30px;}
.header .right div .en{ background-image: url(../images/icoT2.png);}
.header .right div p{position: absolute; display: none; z-index: 88888888; left: -12px;inset-inline-start: -12px; top: 35px; background-color: #ffffff; padding: 5px 12px 8px 12px;
    transform: translateY(-10px); /* 初始向上偏移，下拉感 */
    transition: all 0.25s ease; /* 过渡时长可自行调0.2~0.4s */
    pointer-events: none; /* 隐藏时不接收鼠标事件 */
}
.header .right div p a{ white-space: nowrap; }
.header .right div:hover p{display: block;visibility: visible; opacity: 1; transform: translateY(0); pointer-events: auto;}



/*导航*/
.nav-box{background-color: #000000;}
.nav{}
.nav li{ float: left;float: inline-start; padding: 0 20px 0 20px; position: relative;}
.nav li > a{ height: 50px; line-height: 50px; display: inline-block; font-size: 14px; color: #aaaaaa; font-weight: bold;}
.nav li div{position: absolute; display: none; z-index: 55555; top: 50px; left: -15px;inset-inline-start: -15px; min-width: 300%; background-color: #222222;}
.nav li div a{ position: relative; display: block; color: #aaaaaa; padding: 6px 35px 6px 35px; line-height: 1.6em; border-bottom: 1px solid #000000;
    white-space: nowrap;
}
.nav li div a:hover{background-color: #000000; color: #ffffff;}
.nav li:hover > a{color: #ffffff;}
.nav li:hover div{ display: block;}

/*登录页*/
.login-box{position: relative; height: 95vh; height:calc(100vh - 120px);height:-moz-calc(100vh - 120px);height: -webkit-calc(100vh - 120px); z-index: 333;}
.login-box .cbox{position:absolute;left:35%; left:calc(50vw - 210px);left:-moz-calc(50vw - 210px);left:-webkit-calc(50vw - 210px); padding:40px; width:340px;
 top:35%; top:calc(50% - 240px);top:-moz-calc(50% - 240px);top:-webkit-calc(50% - 240px); background-color:rgba(255,255,255,1);}
.login-box .cbox .t1{height: 40px; font-size: 16px; font-weight: bold; color: #333333; text-align: center;}
.login-box .cbox ul{}
.login-box .cbox ul li{ padding: 10px 0 10px 0; color: #888888; font-size: 14px;}
.login-box .cbox ul li .inputRadio{border: 1px solid #888888;}
.login-box .cbox ul li span{float: left;float: inline-start; margin-left:12px;margin-inline-start:12px; margin-right: 5px;margin-inline-end: 5px; }
.login-box .cbox ul li p{float: left;float: inline-start; width: 50%;}
.login-box .cbox ul li .inputlogin{ background-color: #EDEDED; height: 48px; line-height: 48px; padding: 0 14px 0 46px;background-repeat: no-repeat; background-position: 14px center; color: #888888; width: 80%; width:calc(100% - 58px);width:-moz-calc(100% - 58px);width: -webkit-calc(100% - 58px);}
/* RTL 阿拉伯强制替换背景位置 */
html[dir="rtl"] .login-box .cbox ul li .inputlogin{ padding: 0 46px 0 14px; background-position: right 14px center;}

.login-box .cbox ul li .loginbj1{ background-image: url(../images/username.png);}
.login-box .cbox ul li .loginbj2{ background-image: url(../images/password.png);}
.login-box .cbox ul li a{ color: #888888; font-size: 14px;}
.login-box .cbox ul li a:hover{ color: #006BB3;}
.inputButton{background-color: #006BB3; color: #ffffff; width:100%; text-align: center; height: 48px; line-height: 48px;}

/*阅读并同意*/
.agree-box{ position: fixed; display: none;top: 0; left: 0;inset-inline-start: 0px; width: 100vw; height: 100vh; z-index: 4444; background-color: rgba(0,0,0,0.7);}
.agree-box .cbox{width: 74%; height: 75vh; position: absolute; left: 10%;inset-inline-start: 10%; top: 10vh; background-color: #ffffff; padding: 30px 3vw 30px 3vw;}
.agree-box .cbox .close{}
.agree-box .cbox .close a{ position: relative; display: block; float: right;float: inline-end; text-align: center; color: #888888; font-size: 24px;}
.agree-box .cbox .t1{ text-align: center; font-size: 32px; color: #000000; font-weight: bold; line-height: 2em; border-bottom: 1px solid #eeeeee; padding-bottom: 10px;}
.agree-box .cbox .text{ font-size: 14px; line-height: 1.8em; height:70vh; height:calc(75vh - 200px);height:-moz-calc(75vh - 200px);height: -webkit-calc(75vh - 200px); overflow-y: auto; padding-top: 10px;}



/*banner大图*/
.banner{position:relative; margin:auto; background-image: url(../images/banner_bj.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover;}
.banner .arrow{	width:35px;	height:80px; line-height:80px; position:absolute; top:40%; color:#ffffff;	z-index:999; font-family:"宋体";cursor:pointer;		
	filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity:0.9;  opacity: 0.9;}
.banner .arrow:hover{}
.banner .arrow.pre {left:10px;inset-inline-start: 10px;}
.banner .arrow.next {right:10px;inset-inline-end: 10px;}
.banner:hover .arrow{}
.banner .slick-dots{position: absolute; bottom:40px; left:6.5%; width: 87%; z-index: 1000;}
.banner .slick-dots li {display: inline-block;  margin: 12px 8px 12px 8px;}
/* 数字指示器基础样式 */
.banner .slick-dots .slick-dot{ width:18px; height:18px; border:1px solid #ffffff; background-color:rgba(4,74,134,0.8);
    border-radius:50%; font-size:11px; color:rgba(4,74,134,0.8); cursor:pointer; transition: all 0.3s ease;
}
.banner .slick-dots .slick-active .slick-dot{background-color:rgba(255,255,255,1); color: rgba(255,255,255,1);}
/* 去除按钮默认聚焦边框 */
.banner .slick-dot:focus{outline: none;}
/*上半部分是固定的 下边是网站的css样式*/
.banner .dataitem{float:left;float: inline-start; position:relative; padding: 65px 5vw 65px 5vw; background-repeat:no-repeat; background-position:center bottom; background-size:cover;}
.banner .dataitem img{ width: 40%; float: left;float: inline-start;}
.banner .dataitem .fd_text{ float: right;float: inline-end; width:55%;}
.banner .dataitem .fd_text h3{ font-size:32px; line-height:1.8em; overflow:hidden; color:#ffffff; 
	-webkit-text-shadow: 0 1px 1px #000000;  
	-moz-text-shadow: 0 1px 1px #000000;
	text-shadow: 0 1px 1px #000000;
	
	-webkit-animation: fadeOutDown 1s both;
    -moz-animation: fadeOutDown 1s both;
	animation: fadeOutDown 1s both;
}
.banner .dataitem .fd_text h5{ font-size:2vw; font-size: max(2vw, 14px); overflow:hidden; color:#ffffff; font-weight:normal;
	-webkit-text-shadow: 0 1px 1px #000000;  
	-moz-text-shadow: 0 1px 1px #000000;
	text-shadow: 0 1px 1px #000000;
	
	-webkit-animation: fadeOutUp 1s both;
    -moz-animation: fadeOutUp 1s both;
	animation: fadeOutUp 1s both;
}
.banner .dataitem .fd_text .jianjie{ padding:20px 0 0 0; font-size:18px; color:#ffffff; line-height:2em; max-height:8em; font-weight: normal; overflow:hidden;
	-webkit-animation: fadeOutUp 1s both;
    -moz-animation: fadeOutUp 1s both;
	animation: fadeOutUp 1s both;
}
.banner .dataitem .fd_text .bmore{padding:30px 0 0 0; text-align:left;text-align: start;
	-webkit-animation: fadeOutUp 1s both;
    -moz-animation: fadeOutUp 1s both;
	animation: fadeOutUp 1s both;
}
.banner .dataitem .fd_text .bmore a{ display:inline-block; height: 40px; line-height: 40px; background-color:#006BB3; font-size:14px; color:#ffffff; padding:0 50px 0 50px; border-radius:18px; -moz-border-radius:18px;  -webkit-border-radius:18px; }
.banner .dataitem .fd_text .bmore a:hover{background-color:#00165F;}
/*
.banner .dataitem.slick-active {
    -webkit-animation: ProgressDots 1s both;
    animation: ProgressDots 11s both;
}*/
/*
注：只有在上面非活动状态显示成隐藏状态，下面的active时才可以以效果显示出来
*/
.banner .dataitem.slick-active h3{
	-webkit-animation: fadeInDown 1s both 0.2s;
    -moz-animation: fadeInDown 1s both 0.2s;
	animation: fadeInDown 1s both 0.2s;
}
.banner .dataitem.slick-active h5{
	-webkit-animation: fadeInDown 1s both 0.2s;
    -moz-animation: fadeInDown 1s both 0.2s;
	animation: fadeInDown 1s both 0.2s;
}
.banner .dataitem.slick-active .jianjie{
	-webkit-animation: fadeInUp 1s both 0.2s;
    -moz-animation: fadeInUp 1s both 0.2s;
	animation: fadeInUp 1s both 0.2s;
}
.banner .dataitem.slick-active .bmore{
	-webkit-animation: fadeInUp 1s both 0.2s;
    -moz-animation: fadeInUp 1s both 0.2s;
	animation: fadeInUp 1s both 0.2s;
}
/*左右滚动结束*/


/*一行两个*/
.row2-10{width:48%;width:calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);width: -webkit-calc((100% - 10px)/2);margin-top:10px;margin-right:10px;margin-inline-end: 10px; }
.row2-10:nth-child(2n+2){margin-right:0px;margin-inline-end: 0px; }
.row2-12{width:48%;width:calc((100% - 12px)/2);width:-moz-calc((100% - 12px)/2);width: -webkit-calc((100% - 12px)/2);margin-top:12px;margin-right:12px;margin-inline-end: 12px; }
.row2-12:nth-child(2n+2){margin-right:0px;margin-inline-end: 0px; }
.row2-14{width:48%;width:calc((100% - 14px)/2);width:-moz-calc((100% - 14px)/2);width: -webkit-calc((100% - 14px)/2);margin-top:14px;margin-right:14px;margin-inline-end: 14px; }
.row2-14:nth-child(2n+2){margin-right:0px;margin-inline-end: 0px; }
/*一行三个*/
.row3-20{width:30%;width:calc((100% - 40px)/3);width:-moz-calc((100% - 40px)/3);width: -webkit-calc((100% - 40px)/3);margin-top:20px;margin-right:20px;margin-inline-end: 20px; }
.row3-20:nth-child(3n+3){margin-right:0px;margin-inline-end: 0px; }
.row3-25{width:30%;width:calc((100% - 50px)/3);width:-moz-calc((100% - 50px)/3);width: -webkit-calc((100% - 50px)/3);margin-top:25px;margin-right:25px;margin-inline-end: 25px; }
.row3-25:nth-child(3n+3){margin-right:0px;margin-inline-end: 0px; }
/*一行六个*/
.row6-12{width:15%;width:calc((100% - 60px)/6);width:-moz-calc((100% - 60px)/6);width: -webkit-calc((100% - 60px)/6);margin-top:12px;margin-right:12px;margin-inline-end: 12px; }
.row6-12:nth-child(6n+6){margin-right:0px;margin-inline-end: 0px; }
.row6-14{width:15%;width:calc((100% - 70px)/6);width:-moz-calc((100% - 70px)/6);width: -webkit-calc((100% - 70px)/6);margin-top:14px;margin-right:14px;margin-inline-end: 14px; }
.row6-14:nth-child(6n+6){margin-right:0px;margin-inline-end: 0px; }





.hei12{ height:12px; line-height: 12px;}
.hei14{ height:14px; line-height: 14px;}
.hei20{ height:20px; line-height: 20px;}
.hei2vw{ height:2vw;}
.hei25vw{ height:2.5vw;}
.hei3vw{ height:3vw;}
.hei35vw{ height:3.5vw;}
.hei4vw{ height:4vw;}
.hei45vw{ height:4.5vw;}
.hei5vw{ height:5vw;}

.bk-title{ position: relative;}
.bk-title .left{ float: left; width: 60%;}
.bk-title .left .t1{ font-size: 24px; font-weight: bold; color: #333333;}
.bk-title .left .t2{ font-size: 16px; padding: 15px 0 0 0; line-height: 1.8em; color: #777777;}
.bk-title .right{ float: right; position: relative; display: block; margin: 50px 0 0 0;  width: 90px; height: 20px; line-height: 20px; text-align: center; font-size: 11px; color: #ffffff; background-color: #006BB3; border-radius:10px; -moz-border-radius:10px;  -webkit-border-radius:10px; font-family: '宋体';}
.bk-title .right:hover{ background-color: #001259;}
html[dir="rtl"] .bk-title .left{ float: right;}
html[dir="rtl"] .bk-title .right{ float:left;}


/*产品列表*/
.i_pro{ padding:0px 0 0px 0;}
.i_pro li{ float:left;float: inline-start; width:22%; width: calc((100% - 60px)/4); width: -moz-calc((100% - 60px)/4); width: -webkit-calc((100% - 60px)/4);
    margin-top: 10px; margin-right: 20px; margin-bottom: 10px;margin-inline-end: 20px;}
.i_pro li:nth-child(4n+4){margin-right: 0px;margin-inline-end: 0px; }
.i_pro li .con-box{border: 1px solid #eeeeee; padding: 10px;}
.i_pro li .mimg{}
.i_pro li .mimg img{visibility: hidden; width: 100%; display: block;}
.i_pro li .t1{line-height: 40px; height: 40px; text-align: center; overflow: hidden; font-size: 20px; position: relative; display: block; color: #000000; font-weight: bold;}
.i_pro li .t2{ position: relative; display: block; height: 3.6em; line-height: 1.8em; overflow: hidden; font-size: 14px;}
.i_pro li .t3{ text-align: center; padding: 15px 0 10px 0;}
.i_pro li .t3 a{ display: inline-block; padding: 0 30px 0 30px; height: 24px; line-height: 24px; border: 1px solid #444444; color: #444444;}
.i_pro li:hover .con-box{ border: 1px solid #0D72B6;}
.i_pro li:hover .t1{ color:#006BB3;}
.i_pro li:hover .t3 a{ border: 1px solid #006BB3; color: #006BB3;}



/*产品列表2*/
.i-pro-box{ padding:0px 0 0px 0;}
.i-pro-box .pbox{ float: left;  width:24%;width:calc((100% - 42px)/4);width:-moz-calc((100% - 42px)/4);width: -webkit-calc((100% - 42px)/4);margin-top:14px;  margin-right: 14px; }
.i-pro-box .pbox:nth-child(4n+4){ margin-right: 0px; }
.i-pro-box .title{ line-height: 50px; height: 50px; overflow: hidden;background-color: #006BB3; color: #ffffff; padding: 0 20px 0 20px;}
.i-pro-box .title p{ float: left;float: inline-start; font-size: 16px;}
.i-pro-box .title a{position: relative; display: block;  float: right;float: inline-end; font-size: 14px; color: #ffffff;}
.i-pro-box .title a:hover{}
.i-pro2{ border: 1px solid #006BB3; padding: 0 14px 14px 14px;}
.i-pro2 li{ float: left; width:48%; width: calc((100% - 14px)/2); width: -moz-calc((100% - 14px)/2); width: -webkit-calc((100% - 14px)/2); margin-top: 14px; margin-right: 14px; }
.i-pro2 li:nth-child(2n+2){ margin-right: 0px; }
.i-pro2 li .cbox{ border: 1px solid #eeeeee; padding: 5px; overflow: hidden;}
.i-pro2 li .cbox:hover{border: 1px solid #006BB3;}
.i-pro2 li .cbox .mimg{}
.i-pro2 li .cbox .mimg img{ width: 100%; display: block;}
.i-pro2 li .cbox .t1{ position: relative; display: block; text-align: center;height: 32px; line-height: 32px; overflow: hidden; font-size: 14px; color: #666666;}
.i-pro2 li .cbox .t1:hover{color: #006BB3;}
html[dir="rtl"] .i-pro-box .pbox{ float: right; margin-right: 14px; }
html[dir="rtl"] .i-pro-box .pbox:nth-child(4n+1){ margin-right: 0px; }




/*首页横幅简介*/
.i-about{ padding:4.5vw 5vw 4.5vw 5vw;}
.i-about .text{float: left;float: inline-start; width: 60%; color: #ffffff;}
.i-about .text h2{font-size: 32px; font-weight: bold;}
.i-about .text .t2{ padding: 20px 0 0 0; font-size: 15px; line-height: 2em;}
.i-about .text .more{padding: 25px 0 0 0;}
.i-about .text .more a{display:inline-block;padding: 0 34px 0 34px; height: 46px; line-height: 46px; background-color: #eeeeee; font-size: 16px; color: #000000;}
.i-about .text .more a:hover{background-color:#006BB3; color: #ffffff;}



/*新闻列表*/
.i-news{ padding:0px 0 0px 0;}
.i-news li{float: left; width:23%; width: calc((100% - 60px)/4); width: -moz-calc((100% - 60px)/4); width: -webkit-calc((100% - 60px)/4); margin-top: 14px; margin-right: 20px; }
.i-news li:nth-child(4n+4){margin-right: 0px; }
.i-news li .cbox{border: 1px solid #eeeeee; overflow: hidden;}
.i-news li .cbox .mimg{}
.i-news li .cbox .mimg img{visibility: hidden; width: 100%; display: block;}
.i-news li .cbox .t1{padding: 18px 18px 0 18px;  font-size:16px; position: relative; display: block; color: #777777; line-height: 1.8em; height: 3.6em; overflow: hidden;}
.i-news li .cbox .t2{padding: 12px 18px 0 18px; height: 4.8em; line-height: 1.6em; overflow: hidden; font-size: 14px; color: #888888;}
.i-news li .cbox .t3{padding: 14px 18px 18px 18px; position: relative; display: block; font-size: 16px; color: #0268B0;}
.i-news li .cbox .t3:hover{ color: #00A8E7;}
.i-news li .cbox:hover{ border: 1px solid #0D72B6;}
.i-news li .cbox:hover .t3 a{ border: 1px solid #006BB3; color: #006BB3;}
html[dir="rtl"] .i-news li{ float: right; margin-right: 20px; }
html[dir="rtl"] .i-news li:nth-child(4n+1){ margin-right: 0px; }



/*底部版权*/
.footer{padding:40px 5vw 40px 5vw; background-color: #333333; color: #cccccc;}
.footer .left{float: left;float: inline-start; width: 300px; text-align: left;text-align: start; font-size: 16px; font-weight: bold; color: #B7B7B7;}
.footer .left p{ padding-bottom: 14px;}
.footer .left p img{width: 160px;}
.footer .right{float: right;float: inline-end; width:60%; width: calc(100% - 300px); width: -moz-calc(100% - 300px); width: -webkit-calc(100% - 300px);}
.footer .right li{ float: right;float: inline-end; margin-left: 7vw; margin-inline-start:7vw;}
.footer .right li > a{ font-size: 16px; position: relative; display: block;  color: #ffffff; font-weight: bold;}
.footer .right li p{ padding: 10px 0 0 0;}
.footer .right li p a{position: relative; display: block;  line-height: 30px; color: #c0c0c0; font-size: 14px;}
.footer .right li p a:hover{color: #ffffff;}

.copyright{background-color:#000000; font-size: 14px; color: #cccccc; text-align: center; padding: 18px 5vw 18px 5vw;}
.copyright-login{ position:fixed; bottom: 0; left: 0;inset-inline-start: 0px; width: 90%; z-index: 88888888;}

/*二级页面*/
.er-banner{ position: relative; height: 330px; background-image: url(../images/er_bj.jpg); background-repeat: no-repeat;}
.er-banner .t1{position: absolute; left: 0;inset-inline-start: 0px; top: 30%; top:calc(50% - 40px);top:-moz-calc(50% - 40px);top:-webkit-calc(50% - 40px); line-height: 40px; width: 100%; text-align: center; font-size: 32px; color: #ffffff; font-weight: bold;}
.er-banner .t2{ position: absolute; left: 0;inset-inline-start: 0px; bottom: 0; width: 90%; padding: 0 5% 0 5%; background-color: rgba(0,0,0,0.7); line-height: 58px; height: 58px; color: #cccccc;}
.er-banner .t2 a{color: #cccccc;}

/*会员中心*/
.bjhui{background-color: #f5f5f5;}
.member-box{background-color: #ffffff;}
.member-nav{ position: relative; height: 85px; line-height: 85px; background-color: #e0e0e0;}
.member-nav .dun{ position: absolute; width: 80px; height: 85px; top: 0; left: 40%;inset-inline-start: 40%; inset-inline-start: calc(50% - 40px); inset-inline-start: -moz-calc(50% - 40px); inset-inline-start: -webkit-calc(50% - 40px); background-image: url(../images/dun.png); background-repeat: no-repeat; background-position: center center;}
.member-nav li{float: left;float: inline-start; width: 50%; background-color: #e0e0e0; text-align: center;}
.member-nav li a{ display: inline-block; height: 85px; line-height: 85px;font-size: 22px; color: #000000; font-weight: bold; background-repeat: no-repeat; background-position: left center;background-position: inline-start center; padding-left:74px; padding-inline-start:74px;}
/* RTL 阿拉伯强制替换背景位置 */
html[dir="rtl"] .member-nav li a{background-position: right center;}

.member-nav .li1 a{ background-image: url(../images/m1.png);}
.member-nav .li2 a{ background-image: url(../images/m2.png);}
.member-nav .libe1{background-color: #013C8A;}
.member-nav .libe1 a{ background-image: url(../images/m12.png); color: #ffffff;}
.member-nav .libe2{background-color: #013C8A;}
.member-nav .libe2 a{ background-image: url(../images/m22.png); color: #ffffff;}

/*产品管理*/
.mProList-box{ padding: 15px 25px 25px 25px;}
.proList{}
.proList li{ padding:0 0 20px 0; border-bottom: 1px solid #eeeeee;}
.proList li .img{float: left;float: inline-start; width: 250px; border: 1px solid #eeeeee; padding: 10px;}
.proList li .img img{width: 100%; display: block;}
.proList li .right{float: right;float: inline-end; margin-top: 10px; width: 70%; width: calc(100% - 290px); width: -moz-calc(100% - 290px); width: -webkit-calc(100% - 290px);}
.proList li .right .t1{ font-size: 16px; position: relative; display: block; color: #444444; line-height: 1.6em;}
.proList li .right .t2{ padding: 14px 0 14px 0; font-size: 14px; color: #777777;}
.proList li .right .t3{}
.proList li .right .t3 span{float: left; float: inline-start; margin-right: 24px; margin-inline-end: 24px; }

html[dir="rtl"] .proList li .img{float: right;}
html[dir="rtl"] .proList li .right{float: left;}
html[dir="rtl"] .proList li .right .t3 span{float: right; margin-left: 24px; margin-right: 0;}



/*新增加*/
.proAdd{ text-align: center; padding: 15px 20px 15px 20px;}

.button2{display:inline-block;height:34px;line-height:34px; padding:0 40px 0 40px; background-color: #006BB3; color: #ffffff; font-size: 14px; font-weight: bold;}
.button2:hover{background-color: #013C8A; color: #ffffff;}
.button3{display:inline-block;height: 44px;line-height:44px;padding: 0 80px 0 80px;background-color: #006BB3; color: #ffffff; font-size: 16px; }
.button3:hover{background-color: #013C8A; color: #ffffff;}
.button4{display:inline-block;height: 44px;line-height:44px;padding: 0 80px 0 80px;background-color: #013C8A; color: #ffffff; font-size: 16px; }
.button4:hover{background-color: #013C8A;}
.button4-2{ background-color: #bfbfbf;}
.button4-2:hover{background-color: #013C8A;}


/*发布产品页面*/
.proAdd-title{ height: 70px; line-height: 70px; background-image: url("../images/shulan.jpg"); background-repeat: no-repeat; background-position: 25px center;padding-left: 50px;padding-inline-start:50px; font-size: 18px; border-bottom: 1px solid #eeeeee;}
/* RTL 阿拉伯强制替换背景位置 */
html[dir="rtl"] .proAdd-title{ background-position: right 25px center;}

.input-box{ padding: 12px 50px 12px 50px;}
.input-box li{padding: 12px 0 12px 0; border-bottom: 1px solid #f5f5f5;}
.input-box li .left{float: left; width: 20%; line-height: 40px; font-size: 16px; color: #000000;}
.input-box li .right{float: right; width: 80%;}
.input-box li .right > span{float: left;float: inline-start; margin-right: 15px;margin-inline-end: 15px; }
.input-box li .right > span img{ height: 80px;}
.input-box li .right > p{float: left;float: inline-start; width: 70%; width: calc(100% - 110px); width: -moz-calc(100% - 110px); width: -webkit-calc(100% - 110px);}
.input-box li .right > p span{float: left;float: inline-start; margin-right: 15px;margin-inline-end: 15px;  text-align: center;}
.input-box li .right > p span img{height: 80px;}
.input-box li .right > p span > a{}
.input-box li .right > p span > a i{font-size: 24px; color: #ff0033;}

.input-box li:last-child{ border-bottom: 0;}

html[dir="rtl"] .input-box li .left{float: right;}
html[dir="rtl"] .input-box li .right{float: left;}
html[dir="rtl"] .input-box li .right > span{float: right;}
html[dir="rtl"] .input-box li .right > p{float: right;}
html[dir="rtl"] .input-box li .right > p span{float: right; margin-left: 15px; text-align: center;}


.danwei{display: inline-block; height: 40px; line-height: 40px; padding: 0 4px 0 20px; margin: 0 0 0 0; background-color: #f4f4f4;}
html[dir="rtl"] .danwei{padding: 0 20px 0 4px;}

.input-1{width: 80%; width: calc(100% - 40px); width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px); height: 40px; line-height: 40px; padding: 0 20px 0 20px; background-color: #f4f4f4;}
.input-2{width: 80%; width: calc(100% - 40px); width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px); height: 20em; line-height: 2em; padding: 16px 20px 16px 20px; background-color: #f4f4f4;}
.input-3{ width: 140px; padding: 0 0 0 0;}
.input-4{ max-width: 300px;}

.exit-box{text-align: end; padding-top: 20px; padding-inline-end:8vw;}


/*产品列表页*/
.mbox{}
.mbox .left{ float: left;float: inline-start; width:300px;}
.mbox .left .title{background-color: #006BB3; padding: 12px; line-height: 1.8em; font-size: 16px; font-weight: bold; color: #ffffff; text-align: center;}
.mbox .left ul{border: 1px solid #eeeeee; border-bottom: 5px solid #0069B3;}
.mbox .left ul li{ border-bottom: 1px solid #ffffff;}
.mbox .left ul li a{position: relative; display: block;}
.mbox .left ul li a:hover{color: #0069B3;}
.mbox .left ul li > a{ padding: 10px 24px 10px 24px; line-height: 1.8em; font-size: 14px; color: #333333; background-color: #f8f8f8; font-weight: bold;}
.mbox .left ul li p{padding: 8px 24px 8px 24px; display: none;}
.mbox .left ul li .p_be{display: block;}
.mbox .left ul li p a{ font-size: 14px; color: #777777; line-height: 2em;}
.mbox .left ul li p a:hover,
.mbox .left ul li p .a_be{ color: #0069B3;}
.mbox .right{ float: right;float: inline-end; width: 70%; width: calc(100% - 320px); width: -moz-calc(100% - 320px); width: -webkit-calc(100% - 320px);}


/*产品列表*/
.proL{ padding:0px 0 0px 0;}
.proL li{ float: left; float: inline-start; width:18%; width: calc((100% - 60px)/5); width: -moz-calc((100% - 60px)/5); width: -webkit-calc((100% - 60px)/5); margin-bottom: 15px; margin-right: 15px; margin-inline-end: 15px; }
.proL li:nth-child(5n+5){margin-right: 0px; margin-inline-end: 0px; }
.proL li .cbox{border: 1px solid #eeeeee; overflow: hidden; padding: 12px;}
.proL li .cbox .mimg{}
.proL li .cbox .mimg img{visibility: hidden; width: 100%; display: block;}
.proL li .cbox .t1{padding: 10px 0 0 0;  position: relative; display: block; color: #666666; line-height: 1.8em; height:1.8em; overflow: hidden;}
.proL li .cbox .t1:hover{color:#006BB3;}
.proL li .cbox .t2{padding: 10px 0 10px 0; color: #000000;}
.proL li .cbox:hover{ border: 1px solid #006BB3;}


/*公司简介*/
.detail-title{background-color: #F0F4F7; padding: 20px 30px 20px 30px; font-size: 30px; color: #333333; font-weight: bold; line-height: 1.6em;}
.detail-title .mdate{ padding: 20px 0 20px 0; font-size: 14px; color: #999999; line-height: 1.6em; font-weight: normal;}

.content{ font-size: 16px; line-height: 2em; padding: 0 10px 0 10px;}
.content img{max-width: 100%;}
.content .mimg{padding: 10px 0 10px 0; text-align: center;}
.content .mimg img{max-width: 100%;}

.goback{ text-align: center; padding: 20px;}

/*视频*/
.ossvideo{ text-align: center;}
.ossvideo video{ max-width: 800px;}





/*产品详情*/
.pro-box{background-color: #F4F8FB; padding: 20px;}
.pro-box .mimg{ float: left; width:48%; width: calc(50% - 15px); width: -moz-calc(50% - 15px); width: -webkit-calc(50% - 15px);}
.pro-box .right{ float: right; width:48%; width: calc(50% - 15px); width: -moz-calc(50% - 15px); width: -webkit-calc(50% - 15px);}
.pro-box .right .t1{ font-size: 30px; font-weight: bold; color: #333333; line-height: 1.6em;}
.pro-box .right .t2{ padding: 20px 0 0 0;}
.pro-box .right .t2 span{float: left; margin-right: 30px;  color: #888888; font-size: 14px;}
.pro-box .right .t3{ padding: 20px 0 0 0; font-size: 18px; color: #000000;}
.pro-box .right .t4{ padding: 20px 0 0 0; font-size: 18px; color: #ff0033;}
.pro-box .right .t5{ padding: 30px 0 0 0;}
.pro-box .right .t5 p{ float: left; height: 40px; line-height: 40px; padding: 0 42px 0 42px; margin-right: 12px;  background-color: #006BB3;}
.pro-box .right .t5 p a{ display: inline-block; line-height: 40px; padding: 0 0 0 35px;padding-inline-start:35px; background-repeat: no-repeat; background-position: left center;background-position: inline-start center; font-size: 15px; color: #ffffff;}
.pro-box .right .t5 p .a1{background-image: url("../images/gouwuche.png");}
.pro-box .right .t5 p .a2{background-image: url("../images/kefu.png");}
.pro-box .right .t5 p:hover{ background-color: #00165F;}
/* RTL 阿拉伯强制替换背景位置 */
html[dir="rtl"] .pro-box .mimg{float: right;}
html[dir="rtl"] .pro-box .right{float: left;}
html[dir="rtl"] .pro-box .right .t2 span{float: right; margin-left: 30px; margin-right: 0;}
html[dir="rtl"] .pro-box .right .t5 p{ float: right; margin-left: 12px; margin-right: 0;}
html[dir="rtl"] .pro-box .right .t5 p a{padding: 0 35px 0 0; background-position: right center;}

.content-title{ height: 60px; line-height: 60px; background-color: #EAF1F7;}
.content-title p{ float: left; float: inline-start; line-height: 60px; background-color: #006BB3; padding: 0 40px 0 40px; font-size: 20px; color: #ffffff;}
html[dir="rtl"] .content-title p{float: right;}


/*产品切换图片*/
.container {
  width: 100%;
}
.big-slider {
  margin-bottom: 12px;
  position: relative;
  overflow: hidden;
  text-align: center;
}
.big-slider div video,
.big-slider div img {
  width: auto;
  height: 400px;
  margin: auto;
}
.big-slider div p {
  position: absolute;
  top: 0;
  inset-inline-start: 0; /* 删掉冗余 left:0 */
  width: 100%;
  height: 100%;
}
/*缩略图*/
.thumb-slider {
  position: relative;
  width: 100%;
  margin: auto;
  padding-inline: 23px; /* 替代 padding: 0 23px 0 23px */
}
.thumb-slider .slick-slide {
  padding-inline: 3px; /* 替代 padding: 0 3px 0 3px */
  cursor: pointer;
}
.thumb-slider img {
  width: 100%;
  height: 90px;
  object-fit: contain;
  background-color: #ffffff;
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  transition: all 0.2s;
}
/* 当前激活缩略图高亮 */
.thumb-slider .slick-current img {
  opacity: 1;
}
/* 缩略图左右箭头样式 */
.thumb-slider .slick-prev,
.thumb-slider .slick-next {
  z-index: 9;
  position: absolute;
  top: 0;
  width: 20px;
  height: 90px;
  line-height: 90px;
  font-size: 11px;
  background-color: #47484A;
  color: #cccccc;
  border: 0;
}
.thumb-slider .slick-prev {
  inset-inline-start: 0; /* 删除 left:0 重复代码 */
}
.thumb-slider .slick-next {
  inset-inline-end: 0; /* 删除 right:0 重复代码 */
}

/* 补充：RTL下箭头符号左右镜像，视觉指向正常 */
html[dir="rtl"] .thumb-slider .slick-prev,
html[dir="rtl"] .thumb-slider .slick-next {
  transform: scaleX(-1);
}


/*购物车页面*/
.cart-box{ background-color: #ffffff; padding: 20px;}
.cart-box table{ width: 100%; border-left:1px solid #eeeeee; border-top:1px solid #eeeeee;}
.cart-box table tr{}
.cart-box table tr td{ border-right:1px solid #eeeeee; border-bottom:1px solid #eeeeee; padding: 10px;}
.cart-box table tr td p{text-align: left;text-align: start;}
.cart-box table tr:first-child td{ background-color: #fafafa; padding: 20px 10px 20px 10px; text-align: center; font-size: 16px; color: #000000; font-weight: bold;}
.cart-box .input-p{width: 80px; text-align: center; height: 30px; line-height: 30px; border: 1px solid #eeeeee; font-size: 14px; color: #333333;}

/*按钮*/
.cart-bt{}
.cart-bt a{ position: relative; display: block; float: left;float: inline-start; margin-right: 12px;margin-inline-end: 12px;  padding: 0 25px 0 25px; height: 40px; line-height: 40px; font-size: 16px; color: #ffffff;}
.cart-bt .a1{background-color: #0070B8;}
.cart-bt .a2{background-color: #FE0000;}
.cart-bt a:hover{background-color: #003E8D;}
.priceAll{ text-align: right;text-align: end; font-size: 18px; color: #ff0033; padding: 20px;}
.inquiry{ text-align: right;text-align: end;}

/*右边购物车浮动*/
.cart-right{ height: 44px; line-height: 44px; position: fixed; right: 0; top: 60%; padding: 0 15px 0 15px; background-color: #0070B8;
    border-radius:22px 0 0 22px; -moz-border-radius:22px 0 0 22px;  -webkit-border-radius:22px 0 0 22px;}
.cart-right a{display: inline-block; line-height: 44px; padding-left: 34px; font-size: 14px; background-image: url("../images/kefu2.png"); background-repeat: no-repeat; background-position: left center;background-position: inline-start center; color: #ffffff;}
/* RTL 阿拉伯强制替换背景位置 */
html[dir="rtl"] .cart-right a{background-position: right center; padding-left: 12px; padding-right: 30px;}

/*下拉列表*/
.my-select { width: 40%; max-width: 400px; min-width: 300px; height: 40px; border-left: 12px solid #f4f4f4; border-right: 12px solid #f4f4f4;font-size: 14px; color: #777777;background-color: #f4f4f4;}
.my-select:focus { outline: none; border-color: #f4f4f4;}


/*咨询页面*/
.service-box{background-color: #F0F4F7; padding: 20px 40px 40px 40px;}
.service-box .title{padding: 10px 0 20px 0; font-size: 26px; color: #333333; font-weight: bold;}
.service-box .title .rbt{float: right;}
.service-box .title .rbt input{ height: 30px; line-height: 30px; padding: 0 30px 0 30px; background-color: #029AFF; font-weight: normal;}
html[dir="rtl"] .service-box .title .rbt{float: left;}
.service-box .message-box{ background-color: #ffffff; padding: 20px 30px 20px 30px;}
.service-box .message-box .text-box{ max-height: 420px; overflow-y: auto; padding: 0 20px 0 20px;}
.service-box .message-box .text-box .date{ padding: 20px 0 20px 0; font-size: 15px; color: #878787; text-align: center;}
.service-box .message-box .text-box .message{}
.service-box .message-box .text-box .message .img{ float: left; width: 40px; height: 40px; display: inline-block; background-repeat: no-repeat; background-position: center bottom; background-size:auto 30px; border-radius:50%; -moz-border-radius:50%;  -webkit-border-radius:50%; background-color: #013A87;}
html[dir="rtl"] .service-box .message-box .text-box .message .img{float: right;}
.service-box .message-box .text-box .message .ico1{ background-image: url(../images/message2.png);}
.service-box .message-box .text-box .message .ico2{ background-image: url(../images/message2.png);}
.service-box .message-box .text-box .message .ico3{ background-image: url(../images/message1.png);}
.service-box .message-box .text-box .message .text{float:left; width:80%;margin-left: 22px;margin-inline-start:22px; min-height:40px; line-height:40px; text-align:left;text-align: start; font-size:18px; color: #333333;}
html[dir="rtl"] .service-box .message-box .text-box .message .text{float: right;}
.service-box .message-box .text-box .message .text .text-content{}
.service-box .message-box .text-box .message2{}
.service-box .message-box .text-box .message2 .img{float: right; float: inline-end; }
.service-box .message-box .text-box .message2 .text{float: right;float: inline-end; margin-right: 12px;  text-align: right;text-align: end;}
html[dir="rtl"] .service-box .message-box .text-box .message2 .img{float: left;}
html[dir="rtl"] .service-box .message-box .text-box .message2 .text{float: left; margin-left: 12px;}

.service-box .message-box .message-input{ padding: 30px 0 14px 0;}
.service-box .message-box .message-input .input-m{ width: 100%;width: calc(100% - 40px); width: -moz-calc(100% - 40px); width: -webkit-calc(100% - 40px); height: 8em; background-color: #F5F5F5; line-height: 2em; padding: 10px 20px 10px 20px;}
.service-box .message-box .message-up{ text-align: left;text-align: start;}
.service-box .message-box .message-up .left{float:left;}
html[dir="rtl"] .service-box .message-box .message-up{ text-align: right;}
.service-box .message-box .message-up p{ height: 40px; line-height: 40px; text-align: left;text-align: start; color: #777777;}
html[dir="rtl"] .service-box .message-box .message-up p{ text-align: right;}
/*发送按钮*/
.service-box .message-box .message-sub{ float:right; text-align: right;text-align: end;}
html[dir="rtl"] .service-box .message-box .left{float:right;}
html[dir="rtl"] .service-box .message-box .message-sub{ float:left; text-align: left;}
.service-box .message-box .message-sub .m-bt{ padding: 0 70px 0 70px; height: 40px; line-height: 40px; background-color: #006BB3; font-size: 18px; color: #ffffff;}
.service-box .message-box .message-sub .m-bt:hover{background-color: #003D84;}

.ser-bt{ text-align: right;text-align: end;}
.ser-bt a{display: inline-block; padding:0 38px 0 38px; line-height: 36px; border: 1px solid #0070B8; color: #0070B8;}
.ser-bt a:hover{background-color: #0070B8; color: #ffffff;}
.ser-bt1{text-align: right;text-align: end;}
.ser-bt2{text-align: right;text-align: end;}
.ser-bt3{text-align: left;text-align: start;}
/*客服回复客户页面使用*/
.cus-bt1{text-align: left;text-align: start;}
.cus-bt2{text-align: left;text-align: start;}
.cus-bt3{text-align: right;text-align: end;}



/*翻译按钮*/
.translate-btn {
    padding: 0 20px 0 20px; border: 1px solid #dddddd; height: 34px; line-height: 34px; background-color: #ffffff; font-size: 14px; color: #0070B8;
}
.translate-btn:hover{background-color: #0070B8; color: #ffffff;}
.translate-btn:disabled {
    background: #ddd;
    cursor: not-allowed;
}
.result {
    color: #0070B8;
    display: none;
    margin-bottom: 10px;
}



/*客户列表页面*/
.customerList{ min-height: 400px;}
.customerList a{ position: relative; display: block; border: 1px solid #eeeeee; float: left;float: inline-start; margin: 5px; padding: 0 15px 0 15px; line-height: 2em; background-color: #006BB3; color: #ffffff;}
.customerList .a1{background-color: #00A1E2;}
.customerList .a2{background-color: #006BB3;}
.customerList .a3{background-color: #ff0033;}


/*上传按钮相关 2026-6-10*/
.images_files_box{ width:80px; height:80px; position:relative; display: block; background-image:url(../images/upload.jpg);}
.images_files_box .files_css{ position:absolute; left:0;inset-inline-start: 0px; top:0; width:100%; height:100%;
	filter:alpha(opacity=0); /* IE */
	-moz-opacity:0; /* 老版Mozilla */
	-khtml-opacity:0; /* 老版Safari */
	opacity: 0; /* 支持opacity的浏览器*/
}
.uploadResult{ text-align: right;text-align: end; min-height: inherit; height: 10px; line-height: 10px; padding: 0 0 0 0; margin: 0 0 0 0;}
.uploadResult p{height: 10px; line-height: 10px;}


.noshow{display: none;}



/*上传样式*/
.preview-wrap { position:relative; display:inline-block; float: none !important;}
.preview-img { width: 160px; display:none; position: relative; float: none !important;}
.preview-list { display:flex; gap:8px; flex-wrap:wrap; margin-top:10px; }
.preview-item { position:relative; }
.preview-list img { height: 100px; border:1px solid #ccc; }
.del-btn {
    position:absolute;
    top:-4px;
    right:-4px;
    background:#f44336;
    color:#fff;
    border:none;
    width:20px;
    height:20px;
    line-height:18px;
    border-radius:50%;
    cursor:pointer;
    font-size:14px;    
    padding:0 0 2px 0;
}
.tip {font-size:15px; color: #777777; padding: 10px 0 10px 0;}
.err { color:red; }
.success { color:green; }
.form-item { margin:8px 0; }

.preview-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: flex-start !important;
    align-items: flex-start;
    margin-top:8px;
    width: 100% !important;
    float: none !important;
}
.preview-item {
    position: relative;
    width: 120px;
}
.preview-item img {
    width: 100%;
    display:block;
}




/*上传按钮*/
.input_files_box{ width:80px; height:80px; position:relative; background-color: #029AFF; background-image: url(../images/upload.png); background-repeat: no-repeat; background-position: center center; background-size: 40px auto;}
.input_files_box .files_css{ position:absolute; left:0; top:0; width:100%; height:100%;
	filter:alpha(opacity=0); /* IE */
	-moz-opacity:0; /* 老版Mozilla */
	-khtml-opacity:0; /* 老版Safari */
	opacity: 0; /* 支持opacity的浏览器*/
}



/*分页开始*/
.mypage{ height:30px; padding:10px 0 0 0;}
.mypage div{ text-align:center;}
.mypage div a{display: inline-block; height:30px; line-height:30px; padding:0 12px 0 12px; color:#595A5E; font-size:14px; background-color:#ffffff; border:1px solid #E3EDE5; border-radius:3px; -moz-border-radius:3px;  -webkit-border-radius:3px; }
.mypage div a:hover,
.mypage div .a_be{ background-color:#006BB3; border:1px solid #E3EDE5; color:#FFFFFF;}
/*分页结束*/

